body 
	{
	font-family: Times New Roman;
	color: FFFFFF;
	font-size: 12px;
	text-decoration: none;
	font-weight: none;
	
	margin-left: 0px;
	margin-top: 0px;

	background-image: url();
	background-position: 00% 00%; 
	background-attachment: fixed;
	background-fixed;
	background-repeat: no-repeat;
	background-color: 000000;

	border-width: 0px;
	border-style: transparent;
	}

  a:link, a:visited, a:active 
	{ 
	font-family: Times New Roman; 
	font-size: 16px; 
	text-decoration: none; 
	}

  a:link { color: #4090FF; } 
  a:visited { color: #4090FF; } 
  a:active { color: #FFFFFF; } 

  a:hover 
	{ 
	background: 0060B0;
	text-decoration: underline overline; 
	color: #FFFFFF; 
	}

  body
	{
	font-family: Times New Roman; 
	font-size: 16px; 
	color: #FFFFFF;
	background-color: 000000;
	background-image: url();
	background-position: 00% 00%; 
	background-attachment: fixed;
	background-fixed;
	background-repeat: no-repeat;
	}
 td
	{
	text-indent:10px
	}
.air
	{
	cursor:url(images/cursors/Cursor_Air.gif),url(images/cursors/Cursor_Air.ani),auto;
	}
.chaos
	{
	cursor:url(images/cursors/Cursor_Chaos.gif),url(images/cursors/Cursor_Chaos.ani),auto;
	}
.death
	{
	cursor:url(images/cursors/Cursor_Death.gif),url(images/cursors/Cursor_Death.ani),auto;
	}
.earth
	{
	cursor:url(images/cursors/Cursor_Earth.gif),url(images/cursors/Cursor_Earth.ani),auto;
	}
.fire
	{
	cursor:url(images/cursors/Cursor_Fire.gif),url(images/cursors/Cursor_Fire.ani),auto;
	}
.life
	{
	cursor:url(images/cursors/Cursor_Life.gif),url(images/cursors/Cursor_Life.ani),auto;
	}
.order
	{
	cursor:url(images/cursors/Cursor_Order.gif),url(images/cursors/Cursor_Order.ani),auto;
	}
.water
	{
	cursor:url(images/cursors/Cursor_Water.gif),url(images/cursors/Cursor_Water.ani),auto;
	}